## node-slide 1.1.4

=== debian/changelog ===
node-slide (1.1.4-1) unstable; urgency=low

  * Upstream applied our version of README.md,
    repackaging is not needed anymore.
  * Copyright: remove Comment about repackaging.

 -- Jérémy Lal <kapouer@melix.org>  Mon, 29 Apr 2013 18:01:28 +0200

node-slide (1.1.3~dfsg-2) unstable; urgency=low

  * Rewrite package description without code sample. 

 -- Jérémy Lal <kapouer@melix.org>  Sat, 27 Apr 2013 14:35:02 +0200

node-slide (1.1.3~dfsg-1) unstable; urgency=low

  * Initial release (Closes: #706255)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 27 Apr 2013 14:31:29 +0200
