=== debian/control ===
Source: node-slide
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/isaacs/slide-flow-control
Vcs-Git: git://git.debian.org/collab-maint/node-slide.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-slide.git

Package: node-slide
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Simple chain and asyncMap flow control module for Node.js
 The flow control module used by npm, for chaining functions with a
 clean and concise style, without the need for lots of inlined callbacks
 functions. Results are optionally filled in an array given as argument.
 .
 node-slide also provides an asyncMap function.
 .
 Node.js is an event-based server-side javascript engine.
