=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-slide-$1.tar.gz/,dversionmangle=s/~dfsg[\d]*$// \
https://github.com/isaacs/slide-flow-control/tags .*/archive/v?([\d\.]+).tar.gz
