## node-slide 1.1.6

=== debian/changelog ===
node-slide (1.1.6-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 03:07:24 +0000

node-slide (1.1.6-3) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Fix changelog conflict

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + node-slide: Add Multi-Arch: foreign.

  [ Jenkins ]
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Drop nodejs dependency
  * Use dh-sequence-nodejs auto install

 -- Yadd <yadd@debian.org>  Mon, 13 Dec 2021 12:56:12 +0100

node-slide (1.1.6-2) unstable; urgency=medium

  * Team upload
  * Use salsa.debian.org in Vcs-* fields (move from collab-maint to js-team)
  * Drop dh-buildinfo (not needed)
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Sep 2018 16:48:25 +0530

node-slide (1.1.6-1) unstable; urgency=low

  * Team upload

  [ Jérémy Lal ]
  * Upstream update, change of license only.
  * copyright: change license to ISC.
  * control: canonicalize Vcs fields.

  [ Pirate Praveen ]
  * Bump standards version and compat

 -- Pirate Praveen <praveen@debian.org>  Sun, 28 Jan 2018 23:01:46 +0530
