=== debian/control ===
Source: node-slide
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-slide
Vcs-Git: https://salsa.debian.org/js-team/node-slide.git
Homepage: https://github.com/isaacs/slide-flow-control
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-slide
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Simple chain and asyncMap flow control module for Node.js
 The flow control module used by npm, for chaining functions with a
 clean and concise style, without the need for lots of inlined callbacks
 functions. Results are optionally filled in an array given as argument.
 .
 node-slide also provides an asyncMap function.
 .
 Node.js is an event-based server-side javascript engine.
