=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-slide-$1/,dversionmangle=auto \
https://github.com/isaacs/slide-flow-control/tags .*/archive/.*/v?([\d\.]+).tar.gz
